langcode: en
status: true
dependencies:
  module:
    - focal_point
name: 16_9_304x171_focal_point_webp
label: '16:9 | 304x171 | Focal Point | WebP'
effects:
  9b9738dc-6a6a-4b51-aa25-897694875aa5:
    uuid: 9b9738dc-6a6a-4b51-aa25-897694875aa5
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 304
      height: 171
      crop_type: focal_point
  68641107-bc5b-4881-8b06-28755e2d05e8:
    uuid: 68641107-bc5b-4881-8b06-28755e2d05e8
    id: image_convert
    weight: 2
    data:
      extension: webp
